package com.chenyang.nse.bussiness.entity.vo.datascope;

public class FieldlistRuleReportVO {
   private String id;
   private String project_name;
   private String description_name;
   private String description_num;
   private String datasystem_name;
   private String datasystem_num;
   private String schema_name;
   private String schema_num;
   private String table_name;
   private String table_num;
   private String field_num;
   private String field_name;
   private String flag;
   private String note;

   public String getTid() {
      return this.id;
   }

   public void setTid(String id) {
      this.id = id;
   }

   public String getProject_name() {
      return this.project_name;
   }

   public void setProject_name(String project_name) {
      this.project_name = project_name;
   }

   public String getDescription_name() {
      return this.description_name;
   }

   public void setDescription_name(String description_name) {
      this.description_name = description_name;
   }

   public String getDescription_num() {
      return this.description_num;
   }

   public void setDescription_num(String description_num) {
      this.description_num = description_num;
   }

   public String getDatasystem_name() {
      return this.datasystem_name;
   }

   public void setDatasystem_name(String datasystem_name) {
      this.datasystem_name = datasystem_name;
   }

   public String getDatasystem_num() {
      return this.datasystem_num;
   }

   public void setDatasystem_num(String datasystem_num) {
      this.datasystem_num = datasystem_num;
   }

   public String getSchema_name() {
      return this.schema_name;
   }

   public void setSchema_name(String schema_name) {
      this.schema_name = schema_name;
   }

   public String getSchema_num() {
      return this.schema_num;
   }

   public void setSchema_num(String schema_num) {
      this.schema_num = schema_num;
   }

   public String getTable_name() {
      return this.table_name;
   }

   public void setTable_name(String table_name) {
      this.table_name = table_name;
   }

   public String getTable_num() {
      return this.table_num;
   }

   public void setTable_num(String table_num) {
      this.table_num = table_num;
   }

   public String getField_num() {
      return this.field_num;
   }

   public void setField_num(String field_num) {
      this.field_num = field_num;
   }

   public String getField_name() {
      return this.field_name;
   }

   public void setField_name(String field_name) {
      this.field_name = field_name;
   }

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }
}
